if not exists(select 1 from syscolumns where id = object_id('EST_PROD_PRECO_TBL_GRUPO') and name = 'ZONA_FRANCA')
BEGIN
	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD
		ZONA_FRANCA INT NULL
	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD CONSTRAINT
		DF_EST_PROD_PRECO_TBL_GRUPO_ZONA_FRANCA DEFAULT 0 FOR ZONA_FRANCA
END	

